h1{
    background-color: black;
    color: white; 
    padding: 0px;
    margin: 0px 5px; 
}
h2{
    display: inline;
    padding: 0px;
    margin: 0 10px; 
}
h2~h2{
    position: absolute;
    left: 800px 
}
.subtitles{
    background-color: grey;
    padding: 10px; 
    margin: 5px; 
}
h4{
    display: inline;
    position: relative;
    left: 200px; 
}
.menus{
    background-color: #BDB5B3;
    margin: 5px; 
}
h4~h4{
    position: relative; 
    left: 600px; 
}
h4~h4~h4{
    position: relative; 
    left: 1000px; 
}
h4~h4~h4~h4{
    position: relative; 
    left: 1400px; 
}
div{
    background-color: grey;
    width: 200px;
    height: 200px;
    float: left;
    margin: 5px;  
}
.primerafila, .segonafila{
    height: 200px; 
    padding: 25px 0px; 
}
article{
    margin: 0px 5px 0px 0px; 
    padding: 0px;
}
.segonafila article{
    display: inline-block;
    width: 800px;
}
p{
    margin: 0px; 
}
footer{
    background-color: #BDB5B3;
    padding: 20px; 
    margin: 5px; 
}

